Bug 1701859 - [doc] "yum group list ids" doesn't work with YUMv4.
Summary: [doc] "yum group list ids" doesn't work with YUMv4.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: 8.0
Assignee: Marie Hornickova
QA Contact: RHEL DPM
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-22 09:54 UTC by Kazuo Moriwaka
Modified: 2019-05-22 04:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-09 14:38:19 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Kazuo Moriwaka 2019-04-22 09:54:03 UTC
Document URL: 

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/configuring_basic_system_settings/installing-software-with-yum#yum-working-with-package-groups

Section Number and Name: 

2.3.3.2. Installing a package group

Describe the issue: 

"yum group list ids" works with YUMv3, but it doesn't work with YUMv4.

Suggestions for improvement: 

As far as I search, "yum group list -v" command generates similar output. 
This may be replaceable with the original command. But I'm not sure "ids" in YUMv3 and "-v" in YUMv4 have same context or not.


Note You need to log in before you can comment on or make changes to this bug.